@charset "UTF-8";
/* ////////////////////////////////////////////////////////////////////
///// ライブラリCSS ///////////////////////////////////////////////////
//////////////////////////////////////////////////////////////////// */

/* ==================================================
reset
================================================== */
html {
    margin: 0;
    padding: 0;
    height: 100%;
}

body {
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -webkit-overflow-scrolling: touch;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    line-height: 1;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure {
    margin: 0;
    padding: 0;
    font-weight: normal;
}

ul,
ol,
dl,
dt,
dd {
    margin: 0;
    padding: 0;
}

ol,
li {
    list-style: none;
}

img {
    border: none;
    line-height: 0;
    font-size: 0;
    vertical-align: text-bottom;
}

/* ---------- */

a {
    margin: 0;
    padding: 0;
    font-size: inherit;
    background: transparent;
}

th,
td {
    font-style: normal;
    font-weight: normal;
    font-size: inherit;
    empty-cells: show;
}

input,
select {
    vertical-align: middle;
}

input,
textarea,
select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    /*border:0;*/
}

pre {
    white-space: -moz-pre-wrap;
    /* Mozilla */
    white-space: -pre-wrap;
    /* Opera 4-6 */
    white-space: -o-pre-wrap;
    /* Opera 7 */
    white-space: pre-wrap;
    /* CSS3 */
    word-wrap: break-word;
    /* IE 5.5+ */
}

/* ==================================================
 FONT SETTING
================================================== */



/* ==================================================
Selected Text
================================================== */

::-moz-selection {
    background: #2a2a2a;
    /* Safari */
    color: #ffffff;
}

::selection {
    background: #2a2a2a;
    /* Safari */
    color: #ffffff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

/* ==================================================
link
================================================== */

a {
    cursor: pointer;
    display: inline-block;
    -webkit-transition: .8s;
    transition: .8s;
}

a:link {
    color: #262626;
    text-decoration: none;
}

a:visited {
    color: #262626;
    text-decoration: none;
}

a:active {
    color: #262626;
    text-decoration: none;
}

ul li a {
    position: relative;
    outline: none;
    text-decoration: none;
}

p a:link {
    text-decoration: underline;
}

p a:visited {
    text-decoration: underline;
}

p a:active {
    text-decoration: underline;
}

ul li a:focus {
    outline: none;
}

/* ==================================================
common
================================================== */

* {
    -webkit-overflow-scrolling: touch;
}

body.navion {
    overflow: hidden;
}

@media screen and ( max-width:640px) {
    .spno {
        display: none !important;
    }
}

@media screen and ( min-width:641px) and ( max-width:959px) {
    .tabno {
        display: none !important;
    }
}

@media screen and ( min-width:960px) {
    .pcno {
        display: none !important;
    }
    .indexno {
        display: none;
        opacity: 0;
    }
}

.hide {
    -webkit-transition: all 1s;
    transition: all 1s;
    opacity: 0 !important;
}

.active {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    opacity: 1;
}

.menuAct {
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    opacity: 1;
}

.closeAcc {
    height: 0;
    overflow: hidden;
    -webkit-transition: height .6s ease;
    transition: height .6s ease;
}

.openAcc {
    height: auto;
    -webkit-transition: height .6s ease-in;
    transition: height .6s ease-in;
}

.noimg {
    opacity: 0;
}

.disno {
    display: none !important;
}

.lateDisplay {
    opacity: 0;
}

.opFadeIn {
    opacity: 1;
    -webkit-transition: .8s opacity ease-in;
    transition: .8s opacity ease-in;
}

.slideOut {
    opacity: 0;
    -webkit-transition: .6s all ease-in;
    transition: .6s all ease-in;
}

.siTop {
    -webkit-transform: translate(0, 80px);
    transform: translate(0, 80px);
    -webkit-transition: .6s all ease-in;
    transition: .6s all ease-in;
}

.slideIn {
    opacity: 1;
    -webkit-filter: blur(0);
    filter: blur(0);
    -webkit-transform: translate(0, 0);
    transform: translate(0, 0);
    -webkit-transition: .6s all ease-in;
    transition: .6s all ease-in;
}
.fadeInBtn{
    cursor: pointer;
}
.fadeInMenu{
    position: absolute;
    opacity: 0;
    top: 80px;
    left: 100vw;
    min-width: 300px;
    -webkit-animation: fadeOutMenu .6s linear;
    animation: fadeOutMenu .6s linear;
    background: rgba(0,0,0,.95);
    color: #ffffff;
    padding: 2em;
    height: 0;
}
.fadeInMenu::before{
    content: "";
    display: block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid rgba(0,0,0,.95);
    border-left: 6px solid transparent;
    position: absolute;
    bottom: 100%;
    left: 25%;
}
.fadeInMenu.fadeIn{
    opacity: 1;
    left: auto;
    -webkit-animation: fadeInMenu .3s linear;
    animation: fadeInMenu .3s linear;
}
@-webkit-keyframes fadeOutMenu {
    0%{
        opacity:1;
        left: auto;
        height: auto;
    }
    99%{
        opacity:0;
        left: auto;
        height: auto;
    }
    100% {
        opacity:0;
        left: 100vw;
        height: 0;
    }
}
@-webkit-keyframes fadeInMenu {
    0%{
        opacity:0;
        left: 100vw;
        height: 0;
    }
    1% {
        opacity:0;
        left: auto;
        height: auto;
    }
    100% {
        opacity:1;
        left: auto;
        height: auto;
    }
}
.new::after {
    content: "NEW";
}
.cs {
    position: relative;
}

.cs a {
    opacity: .4;
    pointer-events: none !important;
    background: #ececec;
}

.scrollArrow {
    width: 100px;
    height: 57px;
    display: block;
    position: absolute;
    left: calc(50% - 52px);
    bottom: 20px;
    z-index: 10;
}

.scrollArrow::before {
    content: "SCROLL";
    color: #FFFFFF;
    font-size: 8px;
    position: absolute;
    display: block;
    top: 0;
    left: 50%;
    line-height: 1;
    -webkit-transform: translate(-50%, -2em);
    transform: translate(-50%, -2em);
}

.scrollArrow span {
    display: block;
    overflow: hidden;
    width: 2px;
    height: 57px;
    margin: 0 auto;
    position: relative;
}

.scrollArrow span::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    display: block;
    background: #FFFFFF;
    -webkit-animation: sdb 2s infinite;
    animation: sdb 2s infinite;
}

@-webkit-keyframes sdb {
    0% {
        -webkit-transform: translate(0, -100%);
        transform: translate(0, -100%);
        opacity: 0;
    }
    30% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 1;
    }
    70% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translate(0, 100%);
        transform: translate(0, 100%);
        opacity: 0;
    }
}


@keyframes sdb {
    0% {
        -webkit-transform: translate(0, -100%);
        transform: translate(0, -100%);
        opacity: 0;
    }
    30% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 1;
    }
    70% {
        -webkit-transform: translate(0, 0);
        transform: translate(0, 0);
        opacity: 1;
    }
    100% {
        -webkit-transform: translate(0, 100%);
        transform: translate(0, 100%);
        opacity: 0;
    }
}


@media screen and (min-width:641px) {
.scrollArrow {
    bottom: 40px;
}
}

/* //////////////////////////////////////////////////////////////////// */

.twoline {
    line-height: 4em !important;
    vertical-align: top;
}

.mt10 {
    margin-top: 10px !important;
}

.mt20 {
    margin-top: 20px !important;
}

.mt30 {
    margin-top: 30px !important;
}

.mt40 {
    margin-top: 40px !important;
}

.mt50 {
    margin-top: 50px !important;
}

.mb5 {
    margin-bottom: 5px !important;
}

.mb10 {
    margin-bottom: 10px !important;
}

.mb20 {
    margin-bottom: 20px !important;
}

.mb30 {
    margin-bottom: 30px !important;
}

.mb40 {
    margin-bottom: 40px !important;
}

.mb50 {
    margin-bottom: 50px !important;
}

.mb60 {
    margin-bottom: 60px !important;
}

.mb70 {
    margin-bottom: 70px !important;
}

.mb80 {
    margin-bottom: 80px !important;
}

.mb90 {
    margin-bottom: 90px !important;
}

.mb100 {
    margin-bottom: 100px !important;
}

.mb110 {
    margin-bottom: 110px !important;
}

.mb120 {
    margin-bottom: 120px !important;
}

.mb130 {
    margin-bottom: 130px !important;
}

.mb140 {
    margin-bottom: 140px !important;
}

.mb150 {
    margin-bottom: 150px !important;
}

.mb160 {
    margin-bottom: 160px !important;
}

.mb170 {
    margin-bottom: 170px !important;
}

.mb180 {
    margin-bottom: 180px !important;
}

.mb190 {
    margin-bottom: 190px !important;
}

.mb200 {
    margin-bottom: 200px !important;
}

/* ==================================================
BtnSet
================================================== */

div.BtnCenter {
    margin: 0 auto;
    display: inline-block;
    -webkit-transition: 0.8s;
    transition: 0.8s;
    text-align: center;
}

div.BtnCenter a {
    display: block;
    height: 100%;
}

.moreBtn {
    margin: 0 auto;
    display: block;
    line-height: 1;
}

div.BtnCenter2 {
    margin: 0 auto;
    display: inline-block;
    -webkit-transition: 0.8s;
    transition: 0.8s;
    text-align: center;
    border-radius: 8vw;
    border: 2px solid #b0b0b0;
}

div.BtnCenter2 a {
    display: block;
    height: 100%;
    padding: 20px 2em 18px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 60vw;
}
@media screen and ( min-width:960px) {
div.BtnCenter2 {
    border-radius: 5vw;
    border: 1px solid #b0b0b0;
}

div.BtnCenter2 a {
    width: 20vw;
}
}

div.BtnCenter2.worksBtn {
    background: #fefefe;
}
@media screen and ( min-width:960px) {
div.BtnCenter2.worksBtn a {
    width: 12vw;
    padding: 17px 2em 15px;
}
}


/* ==================================================
innner link
================================================== */
.innnerLink{
    border-bottom: 1px solid #000;
    display: inline-block;
    padding: 0 0 20px;
}
.innnerLink p{
    margin: 0 auto 10px !important;
    line-height: 1;
}
.innnerLink a{
    padding: 0 25px;
    position: relative;
    line-height: 1;
}

.innnerLink a::after{
    content: "";
    border-right: 2px solid #000;
    border-bottom: 2px solid #000;
    width: 5px;
    height: 5px;
    -webkit-transform: rotate(-45deg);
    position: absolute;
    top: 50%;
    right: 2%;
    -webkit-transform: rotate(-45deg) translate(0,-80%);
    transform: rotate(-45deg) translate(0,-80%);
}

/* ==================================================
Page Title
================================================== */


#contsArea {
    max-width: 1600px;
    margin: 0 auto;
    padding: 120px 0 120px;
    text-align: center;
}
#contsArea .mainTitle{
    margin: 0 auto 60px;
}
#contsArea .mainTitle h1 {
    line-height: 1;
    margin: 0 auto 10px;
}
#contsArea .mainTitle p{
    line-height: 1;
}

@media screen and ( min-width:960px) {
    #contsArea {
        padding: 200px 0 200px;
    }
    #contsArea .mainTitle{
        margin: 0 auto 120px;
    }
}


/* ==================================================
form
================================================== */
textarea {
    resize: none;
}

/* ==================================================
角丸
================================================== */

.Rounded{
    border-radius: 6px;
}

/* ==================================================
タイトルライン
================================================== */

h2.mainTtl{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 auto 80px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
h2.mainTtl:before,
h2.mainTtl:after {
    content: "";
    border-top: 1px solid #000;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
}
h2.mainTtl:before {
    margin-right: 2.5rem;
}
h2.mainTtl:after {
    margin-left: 2.5rem;
}

@media screen and ( min-width:960px) {
    h2.mainTtl{
        margin: 0 auto 100px;
    }
}




/* --------------------------------------------------
マウスオーバー時のポインター設定　(IE6以上、firefox対応)
※独自画像の際は右記→ cursor: url(example.cur), url(example.gif), default;
拡張子.curはIE用、firefoxは.gifか.png / 左から優先適用
-------------------------------------------------- */
a,
.clickable {
    cursor: pointer;
}

/* --------------------------------------------------
clearfixフロートした子要素しかもたない親ブロック要素の高さを確立する
-------------------------------------------------- */
.clrfix:before,
.clrfix:after {
    content: "";
    display: table;
}

.clrfix:after {
    clear: both;
}

.clrfix {
    zoom: 1;
}
